*{
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

p{
	color: yellow;
}

h1{
	font-size: 2rem;
}

#following{
	text-transform: uppercase;
}
.list1{
	background: #52b788;
}
li[id]{
	border: 1px solid blue;
}
img + ol {
	list-style: none;
}
section img{
	border-radius: 100%;
	height: 150px;
	width: 150px;
}

section ~ p {
	color: black;
	text-align: center;

}

body > section > ol > li {
	letter-spacing: 10px;
	
}